> For the complete documentation index, see [llms.txt](https://docs.intentwise.com/iac-source-data/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.intentwise.com/iac-source-data/data-models/amazon-source-data/seller-central/settlement-reports.md).

# Settlement Reports

## Settlement reports

### **Flat File Settlement Report**

Table name: sellercentral\_settlement\_report

Frequency: The most recent settlement data is downloaded every two days

Seller Central Console Report: [Settlement Report](https://sellercentral.amazon.com/payments/past-settlements) ([Help](https://sellercentral.amazon.com/help/hub/reference/G5P6HV8JYC3FPHHG))

*For details on data availability and refresh schedule, please click* [*here*](/iac-source-data/data-models/amazon-source-data/seller-central.md#data-availability-and-refresh-schedule)*.*

| Column Name                     | Data type | Description |
| ------------------------------- | --------- | ----------- |
| account\_name                   | String    |             |
| account\_id                     | Integer   |             |
| seller\_id                      | String    |             |
| country\_code                   | String    |             |
| currency\_code                  | String    |             |
| deposit\_date                   | Timestamp |             |
| transaction\_type               | String    |             |
| order\_id                       | String    |             |
| merchant\_order\_id             | String    |             |
| adjustment\_id                  | String    |             |
| shipment\_id                    | String    |             |
| marketplace\_name               | String    |             |
| shipment\_fee\_type             | String    |             |
| shipment\_fee\_amount           | Numeric   |             |
| order\_fee\_type                | String    |             |
| order\_fee\_amount              | Numeric   |             |
| fulfillment\_id                 | String    |             |
| posted\_date                    | Timestamp |             |
| order\_item\_code               | String    |             |
| merchant\_order\_item\_id       | String    |             |
| merchant\_adjustment\_item\_id  | String    |             |
| sku                             | String    |             |
| quantity\_purchased             | Integer   |             |
| price\_type                     | String    |             |
| price\_amount                   | Numeric   |             |
| item\_related\_fee\_type        | String    |             |
| item\_related\_fee\_amount      | Numeric   |             |
| misc\_fee\_amount               | Numeric   |             |
| other\_fee\_amount              | Numeric   |             |
| other\_fee\_reason\_description | String    |             |
| promotion\_id                   | String    |             |
| promotion\_type                 | String    |             |
| promotion\_amount               | Numeric   |             |
| direct\_payment\_type           | String    |             |
| direct\_payment\_amount         | Numeric   |             |
| other\_amount                   | Numeric   |             |
| report\_start\_date             | Date      |             |
| report\_end\_date               | Date      |             |
| download\_date                  | Date      |             |

### **Flat File Settlement Report - V2**

Table name: sellercentral\_settlement\_report\_v2

Frequency: The most recent settlement data is downloaded every two days

Note: Recommendation is to use V2,  If both are enabled only V2 will be made available

Seller Central Console Report: [Settlement Report](https://sellercentral.amazon.com/payments/past-settlements) ([Help](https://sellercentral.amazon.com/help/hub/reference/G5P6HV8JYC3FPHHG))

*For details on data availability and refresh schedule, please click* [*here*](/iac-source-data/data-models/amazon-source-data/seller-central.md#data-availability-and-refresh-schedule)*.*

<table><thead><tr><th width="217">Column Name</th><th width="108">Data type</th><th width="87">Description (Refer help link above)</th></tr></thead><tbody><tr><td>account_name</td><td>String</td><td></td></tr><tr><td>account_id</td><td>Integer</td><td></td></tr><tr><td>seller_id</td><td>String</td><td></td></tr><tr><td>country_code</td><td>String</td><td></td></tr><tr><td>currency_code</td><td>String</td><td></td></tr><tr><td>settlement_start_date</td><td>Timestamp</td><td></td></tr><tr><td>settlement_end_date</td><td>Timestamp</td><td></td></tr><tr><td>deposit_date</td><td>Timestamp</td><td></td></tr><tr><td>total_amount</td><td>String</td><td></td></tr><tr><td>transaction_type</td><td>String</td><td></td></tr><tr><td>order_id</td><td>String</td><td></td></tr><tr><td>merchant_order_id</td><td>String</td><td></td></tr><tr><td>adjustment_id</td><td>String</td><td></td></tr><tr><td>shipment_id</td><td>String</td><td></td></tr><tr><td>marketplace_name</td><td>String</td><td></td></tr><tr><td>amount_type</td><td>String</td><td></td></tr><tr><td>amount_description</td><td>String</td><td></td></tr><tr><td>amount</td><td>Numeric</td><td></td></tr><tr><td>fulfillment_id</td><td>String</td><td></td></tr><tr><td>posted_date</td><td>Date</td><td></td></tr><tr><td>posted_date_time</td><td>Timestamp</td><td></td></tr><tr><td>order_item_code</td><td>String</td><td></td></tr><tr><td>merchant_order_item_id</td><td>String</td><td></td></tr><tr><td>merchant_adjustment_item_id</td><td>String</td><td></td></tr><tr><td>sku</td><td>String</td><td></td></tr><tr><td>quantity_purchased</td><td>Integer</td><td></td></tr><tr><td>promotion_id</td><td>String</td><td></td></tr><tr><td>report_start_date</td><td>Date</td><td></td></tr><tr><td>report_end_date</td><td>Date</td><td></td></tr><tr><td>download_date</td><td>Date</td><td></td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.intentwise.com/iac-source-data/data-models/amazon-source-data/seller-central/settlement-reports.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
